Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

upgrade to v2 :error when connecting to install.php

 

Indexhibit version: 2.0
Thread is resolved.

Muzzac
FRANCE
5 year(s) ago
Permalink Post

Hi, when i try to connect to install.php, i get the message :
Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.110/murielbr/www/ndxzstudio/install.php on line 25
Looked on the forum/resolved :
I am on PHP 5, and changed the permissions correctly…
Can anyone help me ? Thanks a lot !
muriel-brisac.fr

Best Answer!
Vaska A
UNITED STATES
5 year(s) ago
Permalink Post

This means that your webhost is not running PHP5 - simply ask them to enable it.

I know you think it's running PHP5, but you would not receive that message if it was.

Muzzac
FRANCE
5 year(s) ago
Permalink Post

YES !
It worked when i changed PHP 4 by PHP 5 in the .htaccess file (maybe than can help someone too.)
Thanks for your help,
mb

 

This thread has been closed, thank you.